.responsiveimage { width:auto; display:inline-block; }

h1, .Header, h2, .header {
font: 400 32px/38px "Gill Sans", "Gill Sans MT", Calibri, sans-serif; 
color:#002F65;
margin-top:0px;  
margin-bottom:20px;
}

h3, .SubHeader, .subheader{
  font: 700 22px/28px "Gill Sans", "Gill Sans MT", Calibri, sans-serif; 
  color:#002F65;
  margin-top:0px;
  margin-bottom:20px;
}

.Sub_Sub_header { 
  font-family:"Gill Sans", "Gill Sans MT", Calibri, sans-serif;
  font-weight: bold;
  color:#6799c8;
  font-size: 16px;
  line-height: 18px;
}

.Table_Heading {
  font-family:"Gill Sans", "Gill Sans MT", Calibri, sans-serif;
  font-weight: bold;
  font-size: 16px;
  color:#fff;
  line-height: 20px;
  Padding:10px 20px 10px 20px;
  margin:0px;
  background:#002F65;
  width:100%;
}
.Table_body {
  font: 14px "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
  color: #dee6f3;
  text-decoration: none; 
  line-height: 16px;
}

.SmallText{
  font-size  :11px;
}

.LinkButtons, .linkbuttons {
display: inline-block;
*display: inline;
-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
padding:8px 12px 8px 12px;
background:#6799c8;
color:#fff;
text-decoration:none;
font-weight:bold;
transition: all 0.3s ease 0s;
}

/* Main Styles */
td, body, p, li{
  font: 400 14px/22px 'Open Sans', sans-serif; 
  color: #002f65;
}
p { margin:0 0 20px 0; }


/* Links */
a{
  color:#6799c8; text-decoration: none; font-weight:700; -webkit-transition: color 0.4s ease-in; /*safari and chrome */
 -o-transition: color 0.4s ease-in; /* opera */ outline: 0;
}
a:hover{
  color:#6598c7; text-decoration: underline; font-weight:700;
}
.link{color:#ffffff; background:#00225b; filter: alpha(opacity=100); opacity: 1; padding:8px; }
.link:hover {color:#ffffff; background:#00225b; filter: alpha(opacity=80); opacity: 0.8; padding:8px; }

.imagelink {opacity:1.0;}
.imagelink:hover {opacity:0.8;}

.ServiceHead, .servicehead
{
display:block;
font-weight: 700;
font-size:18px;
line-height:22px;
color: #fff;
background-color:#666;
padding:5px 10px;
margin-top:0px;
text-transform:uppercase;
}